<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
    <button id="1" parent="frame3">
      <up>Play_Normal.bmp</up>
      <down>Play_Down.bmp</down>
      <focus>Play_Focus.bmp</focus>
      <disable>Play_Disable.bmp</disable>
      <x>55</x>
      <y>48</y>
      <id>11501</id>
      <hint>LAB_PLAY</hint>
    </button>
		<button id="2" parent="frame3">
			<up>Pause_Normal.bmp</up>
			<down>Pause_Down.bmp</down>
			<focus>Pause_Focus.bmp</focus>
			<disable>Pause_Disable.bmp</disable>
			<x>55</x>
			<y>48</y>
			<id>11502</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="3" parent="frame3">
			<up>Stop_Normal.bmp</up>
			<down>Stop_Down.bmp</down>
			<focus>Stop_Focus.bmp</focus>
			<disable>Stop_Disable.bmp</disable>
			<x>100</x>
			<y>48</y>
			<id>11503</id>
			<hint>LAB_STOP</hint>
		</button>
		<button id="4" parent="frame3">
			<up>timeshift_normal.bmp</up>
			<down>timeshift_down.bmp</down>
			<focus>timeshift_focus.bmp</focus>
			<disable>timeshift_disable.bmp</disable>
			<x>235</x>
			<y>48</y>
			<id>11504</id>
			<hint>LAB_TIMESHIFT</hint>
		</button>
		<button id="5" parent="frame3">
			<up>record_normal.bmp</up>
			<down>record_down.bmp</down>
			<focus>record_focus.bmp</focus>
			<disable>record_disable.bmp</disable>
			<x>190</x>
			<y>48</y>
			<id>11505</id>
			<hint>LAB_RECORD</hint>
		</button>
		<button id="6" parent="frame3">
			<up>Vol-_Normal.bmp</up>
			<down>Vol-_Down.bmp</down>
			<focus>Vol-_Focus.bmp</focus>
			<disable>Vol-_Disable.bmp</disable>
			<x>385</x>
			<y>48</y>
			<id>11507</id>
			<hint>LAB_VOLUME_DOWN</hint>
		</button>
		<button id="7" parent="frame3">
			<up>Vol+_Normal.bmp</up>
			<down>Vol+_Down.bmp</down>
			<focus>Vol+_Focus.bmp</focus>
			<disable>Vol+_Disable.bmp</disable>
			<x>430</x>
			<y>48</y>
			<id>11506</id>
			<hint>LAB_VOLUME_UP</hint>
		</button>
		<button id="8" parent="frame3">
			<up>CH-_Normal.bmp</up>
			<down>CH-_Down.bmp</down>
			<focus>CH-_Focus.bmp</focus>
			<disable>CH-_Disable.bmp</disable>
			<x>295</x>
			<y>48</y>
			<id>11509</id>
			<hint>LAB_CHANNEL_DOWN</hint>
		</button>
		<button id="9" parent="frame3">
			<up>CH+_Normal.bmp</up>
			<down>CH+_Down.bmp</down>
			<focus>CH+_Focus.bmp</focus>
			<disable>CH+_Disable.bmp</disable>
            <x>340</x>
			<y>48</y>
			<id>11508</id>
			<hint>LAB_CHANNEL_UP</hint>
		</button>
		<button id="10" parent="frame3">
			<up>Panel_Normal.bmp</up>
			<down>Panel_Down.bmp</down>
			<focus>Panel_Focus.bmp</focus>
			<disable>Panel_Disable.bmp</disable>
			<x>596</x>
			<y>48</y>
			<id>11510</id>
			<hint>LAB_CHANGE_SHAPE</hint>
		</button>
		<button id="11" parent="frame8">
			<up>minisize_normal.bmp</up>
			<down>minisize_down.bmp</down>
			<focus>minisize_focus.bmp</focus>
			<disable>minisize_disable.bmp</disable>
			<x>40</x>
			<y>10</y>
			<id>11511</id>
			<hint>LAB_MIN</hint>
		</button>
		<button id="12" parent="frame8">
			<up>fullscreen_normal.bmp</up>
			<down>fullscreen_down.bmp</down>
			<focus>fullscreen_focus.bmp</focus>
			<disable>fullscreen_disable.bmp</disable>
			<x>60</x>
			<y>10</y>
			<id>11512</id>
			<hint>LAB_FULL_SIZE</hint>
		</button>
		<button id="13" parent="frame8">
			<up>X_normal.bmp</up>
			<down>X_down.bmp</down>
			<focus>X_focus.bmp</focus>
			<disable>X_disable.bmp</disable>
			<x>80</x>
			<y>10</y>
			<id>11513</id>
			<hint>LAB_QUIT</hint>
		</button>
		<button id="14" parent="frame3">
			<up>arrow_left_normal.bmp</up>
			<down>arrow_left_down.bmp</down>
			<focus>arrow_left_focus.bmp</focus>
			<disable>arrow_left_disable.bmp</disable>
			<x>0</x>
			<y>72</y>
			<id>11514</id>
			<hint>LAB_BW</hint>
		</button>
		<button id="15" parent="frame3">
			<up>arrow_right_normal.bmp</up>
			<down>arrow_right_down.bmp</down>
			<focus>arrow_right_focus.bmp</focus>
			<disable>arrow_right_disable.bmp</disable>
			<x>628</x>
			<y>72</y>
			<id>11515</id>
			<hint>LAB_FW</hint>
		</button>
		<button id="16" parent="frame3">
			<up>Pause_Normal.bmp</up>
			<down>Pause_Down.bmp</down>
			<focus>Pause_Focus.bmp</focus>
			<disable>Pause_Disable.bmp</disable>
			<x>235</x>
			<y>48</y>
			<id>11517</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="17" parent="frame3">
			<up>Pause_Normal.bmp</up>
			<down>Pause_Down.bmp</down>
			<focus>Pause_Focus.bmp</focus>
			<disable>Pause_Disable.bmp</disable>
			<x>190</x>
			<y>48</y>
			<id>11518</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="18" parent="frame8">
			<up>hidefram_normal.bmp</up>
			<down>hidefram_down.bmp</down>
			<focus>hidefram_focus.bmp</focus>
			<disable>hidefram_disable.bmp</disable>
			<x>20</x>
			<y>10</y>
			<id>11519</id>
			<hint>LAB_FULL_SIZE</hint>
		</button>
    <button id="19" parent="frame3">
      <up>Prefile_Normal.bmp</up>
      <down>Prefile_Down.bmp</down>
      <focus>Prefile_Focus.bmp</focus>
      <disable>Prefile_Disable.bmp</disable>
      <x>10</x>
      <y>48</y>
      <id>11520</id>
      <hint>LAB_PREV_FILE</hint>
    </button>
    <button id="20" parent="frame3">
      <up>Next_Normal.bmp</up>
      <down>Next_Down.bmp</down>
      <focus>Next_Focus.bmp</focus>
      <disable>Next_Disable.bmp</disable>
      <x>145</x>
      <y>48</y>
      <id>11521</id>
      <hint>LAB_NEXT_FILE</hint>
    </button>
		<button id="21" parent="frame3">
			<up>Real_3D_up.bmp</up>
			<down>Real_3D_down.bmp</down>
			<focus>Real_3D_focus.bmp</focus>
			<disable>Real_3D_disable.bmp</disable>
			<x>491</x>
			<y>48</y>
			<id>11522</id>
			<hint>LAB_REAL_3D</hint>
		</button>
		<button id="22" parent="frame3">
			<up>see3D_up.bmp</up>
			<down>see3D_down.bmp</down>
			<focus>see3D_focus.bmp</focus>
			<disable>see3D_disable.bmp</disable>
			<x>536</x>
			<y>48</y>
			<id>11523</id>
			<hint>LAB_SEE_3D</hint>
		</button>		
	</control>
	<control att="slider">
		<slider id="1" parent="frame3">
			<full>timeline_full.bmp</full>
			<empty>timeline_empty.bmp</empty>
			<thumb>timeline_contrl.bmp</thumb>
			<x>0</x>
			<y>70</y>
			<min>0</min>
			<max>100</max>
			<id>11516</id>
			<hint>LAB_SLIDER</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>0</move_set_pos>
		</slider>
	</control>
</controls>